@charset "UTF-8";

body{margin: 0; padding: 0; font-size: 14px; font-family:"Microsoft YaHei","SourceHanSansCN-Regular";overflow-x: hidden;background: #fff;padding-top:0px;}
ul, li, h1, h2, h3, h4, h5, h6, dl, dt, dd, form, input, hr, img, div, label, span, p, table, tr, td{margin: 0; padding: 0; list-style: none; border: 0;}
ol,ul{margin-bottom: 0;}
.h1, .h2, .h3,.h5, h1, h2, h3,h5{margin-top: 0; margin-bottom: 0}
.h4, .h5, .h6, h4, h5, h6{margin-top: 0; margin-bottom: 0;}
a{-webkit-transition: all 0.3s ease; transition: all 0.3s ease; text-decoration: none;outline: none !important;}
a:hover{color:#bc0000;}
.trs{-webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.ellipsis{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
*{margin: 0; padding: 0; -webkit-box-sizing: border-box; box-sizing: border-box;outline: 0px;}
img{vertical-align: middle;max-width:100%;}
a:focus, a:hover{text-decoration: none !important;}
i,em{ font-style: normal;}
.fl{float: left;}
.fr{float: right;}
.clearfix:after{content: ""; display: block; clear: both;}
.scale-img {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    display: block;
}
.scale-img img {
    width: 100%;
    height: 100%;
    -webkit-transition: all .8s ease 0s;
    -moz-transition: all .8s ease 0s;
   transition: all .8s ease 0s;
}
.scale-img:hover img{transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}

.wrapper,.container{width:100%;margin-left: auto;margin-right: auto;position: relative;}
.container{max-width:1920px;}
.wrapper{width: 1402px;}




.header{}
.logo{height: 85px;margin:32px 0px;display:block;}
.search_bar{border:solid 1px #bc0000;width: 338px;height: 50px;top:34px;position:absolute;border-radius:8px;right:0px;background:#fff;overflow:hidden;}
#search-form{height:100%;}
.search_bar .input{background: transparent;width:100%;height:100%;border-radius:8px;display: block;padding-left: 20px;padding-right: 20px;border:0px;outline: 0px;width: 100%;border:0px;}
.search_bar .search_btn{position: absolute;right:24px;top:0px;line-height:50px;color:#fff;width:20px;height:50px;
background:url(../images/searchico.png) no-repeat center;

}
.search_bar inputt::-webkit-input-placeholder{color:#c8c8c8!important;font-size: 16px;}
.tgemail{position: absolute;top:0px;right:0px;font-size: 16px;color:#666666;}
.menu{background: #bc0000;width:100%;height: 55px;line-height: 55px;}
.menu .wrapper{display: flex;align-content: center;justify-content: space-between;align-items: center;}
.menu li.hover,.menu li:hover{}
.menu li{float: left;position: relative;z-index: 22;}
.menu li:after{content:"";display:block;width:0%;height:3px;background:#fff;position:absolute;bottom:10px;left:0px;-webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.menu li:hover:after,.menu li.hover:after{width:100%;}
.menu li:nth-of-type(1),.menu li:last-of-type{padding-left:0px;padding-right: 0px;}
.menu li a{font-size: 20px;color:#ffffff;font-weight: bold;}
.mobheader_wrapper{display: none;box-shadow: 3px 3px 11px 5px rgb(0 0 0 / 9%);}
.footer{background:url(../images/foot_bg.jpg) no-repeat center top;clear: both;overflow: hidden;padding-top:27px;padding-bottom: 30px;}
.footer_top dt{font-size:20px;color:#ffffff;font-weight: bold;}
.footer_top dd{border-top: solid 1px #bb3d42;border-bottom: solid 1px #bb3d42;margin-top:20px;padding-top: 26px;padding-bottom:32px;}
.footer_top dd a{padding-right: 24px;}
.footer a,.footer span,.footer{font-size: 14px;color:#ffffff;line-height: 30px;}
.footer a:hover{text-decoration:underline!important;}
.foot_bottom{padding-top: 33px;}
.foot_menu,.foot_number,.foot_copyright{text-align: center;}
.foot_menu a,.foot_number a,.foot_copyright a,.foot_copyright span{position: relative;padding:0px 15px;height: 19px;line-height: 19px;}
.foot_menu a:after,.foot_number a:after{content:"";display: block;width:2px;height: 15px;background:#fff;position: absolute;top:50%;margin-top:-7.5px;right:0px;}
.foot_menu a:last-of-type:after,.foot_number a:last-of-type:after{display: none;}
.foot_copyright a,.foot_copyright span{padding:0px 19px;}
.menumob,.btMainLogo{display: none;}
.gotop{width:52px;height:52px;background:url(../images/gotop.png) no-repeat center;position:fixed;right:80px;bottom:195px;cursor:pointer;}
.gotop{display: none;}
@media screen and (max-width:1500px) {
.wrapper{width: 1200px;}
.footer_top dt{font-size: 18px;}
.footer_top dd a{padding-right: 13px;}
.foot_bottom{padding-top: 25px;}
}


@media screen and (max-width:1080px) {
.header{height: 65px;box-shadow:0 0 50px 1px #e3dfdf;position: fixed;width:100%;left:0px;top:0px;background:#fff;z-index:999;}
.mobi_navBar{ width:auto;height:100%;right: 3%;position: absolute;top:50%;box-sizing:border-box;cursor:pointer;margin-top: -19px;height: 38px;}
.mobi_top_default{display: none;}
.mm-list > li.lilogo:after{display: none!important;}
.btMainLogo{margin:0px auto 15px;display: block;height: 36px;width: auto;}

#hamburger span,
#hamburger::before,
#hamburger::after {
  content: "";
  display: block;
  width: 30px;
  height: 2px;
  background-color:#bc0000;
  margin: 8px 0;
  transition: 0.3s;
  text-indent: -999em;
}

.mobi_navBar.current #hamburger::before {
  transform: translate(0, 10px) rotate(-45deg);
}

.mobi_navBar.current #hamburger span {
  opacity: 0;
}

.mobi_navBar.current #hamburger::after {
  transform: translate(0, -10px) rotate(45deg);
}


  .mobheader_wrapper{height:65px;position: fixed;top:0px;width:100%;z-index:999;}
      .mobile-menu{background: #fff;}
      .containert{padding-top: 65px;}
    .logo{left:2%;z-index:99999;position: fixed;top: 9px;margin-top: initial;height:46px!important;margin-bottom:0px!important;}
    .mobheader_wrapper{display:block;}
.wrapper{width: 94%;}
.menu,.search_bar,.tgemail{display: none;}
.footer{background-size: cover;padding:15px 0px;}
.footer_top,.foot_menu,.foot_number{display: none;}
.foot_copyright a, .foot_copyright span{display: block;padding-right:0px;text-align: center;height: auto;line-height:28px;}
.foot_bottom{padding-top:0px;}
}